from django.urls import path

from . import views

urlpatterns = [
    path("", views.TeamView.as_view()),
    path("<int:id>", views.TeamView.as_view()),
    path("files", views.TeamFileView.as_view()),
    path("schedule", views.TeamScheduleView.as_view()),
    path("schedule/<int:id>", views.TeamScheduleView.as_view()),
    path("schedule/files", views.TeamScheduleFileView.as_view()),
    path("handover", views.HandOverView.as_view()),
    path("handover/<int:id>", views.HandOverView.as_view()),
    path("handover/files", views.HandOverFileView.as_view()),
]
